This file can be used as a template for initializing and running spring projects.
What's included:

Gradle file created from start.spring.io
Other dependencies like Mongo.

Usage -

To build the repository -

From the repository root,

run ./gradlew build testrun the build
run ./gradlew bootjar to create executable jar. The jar will be located inside build directories.
